PPM

TopicRepliessort iconCreatedLast reply
DBD-ODBC and DBI 1.21 1 11 years 43 weeks ago
by JTB
11 years 42 weeks ago
by JTB
DBD::Mysql? 1 11 years 49 weeks ago
by tctekkie
11 years 49 weeks ago
by MarcZ
How to install Strptime 1 11 years 49 weeks ago
by n770
11 years 49 weeks ago
by stinkingpig
Request to ActiveState from DBD::ODBC maintainer 1 11 years 50 weeks ago
by martinjevans
11 years 44 weeks ago
by grahams
Error installing ODBC via ppm 1 11 years 50 weeks ago
by thanos.papapetrou
11 years 42 weeks ago
by grahams
Can't install DBD-ODBC 1 11 years 50 weeks ago
by Eagle_f90
11 years 50 weeks ago
by MarcZ
Missing perl modules GD Crypt::DES 1 11 years 52 weeks ago
by JohnScottMcNerney
11 years 52 weeks ago
by MarcZ
No DBD::Oracle module for ActivePerl 5.10.0.1002 1 12 years 1 day ago
by flotux
11 years 42 weeks ago
by grahams
PPM Can't Remove Area ActivePerl 5.8 1 12 years 1 week ago
by pinball2k
11 years 42 weeks ago
by grahams
Had to create Tk::XlibVtab unexpectedly at D:/Perl/lib/DynaLoader.pm line 253. 1 12 years 4 weeks ago
by mutturajb
11 years 45 weeks ago
by dneill
modules missing from the activestate repository-how to point to other repositories-how to get modules added? 1 12 years 6 weeks ago
by Alex Apolloni
12 years 6 weeks ago
by MarcZ
No more Template-Toolkit in latest ActivePerl? 1 12 years 6 weeks ago
by DrCurl
12 years 6 weeks ago
by MarcZ
how to install Crypt::SSLeay 1 12 years 6 weeks ago
by dtaylo75
12 years 6 weeks ago
by grahams
DBD::mysql not in ppm 1 12 years 8 weeks ago
by xtrasns
12 years 6 weeks ago
by shaohao
PPM For Mail::Folder 1 12 years 9 weeks ago
by shrutiatre
12 years 3 weeks ago
by MarcZ
Creating a custom package and PPD for PPM 1 12 years 11 weeks ago
by Will Jones
12 years 11 weeks ago
by Will Jones
HPUX problem installing modules 1 12 years 12 weeks ago
by mmccaws
12 years 12 weeks ago
by mmccaws
need GraphViz.pm put into PPM 1 12 years 14 weeks ago
by chuckdawit
12 years 6 weeks ago
by chuckdawit
ActivePerl on OS X - assistence with installation 1 12 years 16 weeks ago
by nierop
12 years 16 weeks ago
by nierop
can't install file::copy::recursive 1 12 years 18 weeks ago
by emalrola
12 years 16 weeks ago
by jt
I need TIE::RDBM - WHere can I get it? 1 12 years 26 weeks ago
by DStubler
12 years 22 weeks ago
by grahams
XML DOM requires libwww-perl but that is "core" for 5.8.8 1 12 years 31 weeks ago
by DigitsRMyLife
12 years 15 weeks ago
by gasi
location for PPM4 repositories 1 12 years 32 weeks ago
by byronled
12 years 28 weeks ago
by jand
Using PPM on Vista Enterprise Edition 1 12 years 41 weeks ago
by terryperl
11 years 51 weeks ago
by czd2002
Unable to install GD 1.91 1 12 years 44 weeks ago
by tjgray693599
12 years 43 weeks ago
by kevinw